/** global **/
body {
	background-color:#cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
	padding:0;
	background-image: url(/templates/Pier2/images/diag11.gif);
	background-repeat: repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-attachment: fixed;
}
* {
	margin:0;
	padding:0;
}


/** element defaults **/
table {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}
th, td {
	padding:5px 10px;
}
th {
	color:#fff;
	border-top:3px solid #1D78D3;
	background-color:#3E91E5;
}
td {
	border-bottom:0px solid #f4f4f4;
}
code, blockquote {
	display:block;
	border-left:5px solid #ddd;
	padding:10px;
	margin-bottom:20px;
}
blockquote p {
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	height: 1%;
}
p {
	line-height:1.9em;
	margin-bottom:20px;
}
a {
	color:#336699;
}
a:hover {
	color:#336699;
}
a:focus {
	outline:none;
}
fieldset {
	display:block;
	border:none;
	border-top:1px solid #e0e0e0;
}
fieldset legend {
	font-weight:bold;
	font-size:13px;
	padding-right:10px;
	color:#222;
}
fieldset form {
	padding-top:15px;
}
fieldset p label {
	float:left;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
}
fieldset form input, fieldset form select, fieldset form textarea {
	padding:5px;
	color:#333333;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #ddd;
}
form input.formbutton {
	margin-left:150px;
	background:#3E91E5;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:3px solid #1D78D3;
	color:#ffffff;
	font-weight:bold;
	padding:5px 10px;
	font-size:12px;
}
h1 {
	font-size:45px;
}
h2 {
	color:#2f2f2f;
	font-family:Arial,Helvetica,sans-serif;
	font-size:30px;
	font-weight:bold;
	letter-spacing:-2px;
	padding:0 0 5px;
	margin:0;
}
h3 {
	color:#333333;
	font-size:20px;
	padding-bottom:10px;
}
h4 {
	padding-bottom:10px;
	font-size:15px;
	color:#336699;
}
h5 {
	padding-bottom:10px;
	font-size:13px;
	color:#666666;
}
ul, ol {
	margin:0 0 35px 35px;
}
li {
	padding-bottom:5px;
}

/** wrapper **/
div#wrapper {
	width:718px;
	margin:0 auto;
	padding:0;	
	background-color: #FFFFFF;
	background-image: url(/templates/Pier2/images/background.jpg);
	background-repeat: repeat;
}

/** sitename+nav **/
div#top {
	padding-top:50px;
}
div#top h1 {
	float:left;
	font-size:51px;
	padding-bottom:15px;
}
div#top h1 a {
	color:#336699;
	font-weight:normal;
	letter-spacing:-4px;
	float:left;
	text-decoration:none;
}
div#top ul {
	float:right;
	list-style:none;
	margin:0 25px 0;
	padding:40px 0 0;
}
div#top ul li {
	float:left;
	display:block;
	padding:0;
}
div#top ul li a {
	padding:10px 15px;
	float:left;
	background-color:#336699;
	color:#fff;
	text-decoration:none;
	display:block;
	font-size:12px;
	font-weight:bold;
	border-right:1px solid #81B8EE;
	border-left:1px solid #2885E2;
	text-transform:uppercase;
}
div#top ul li.selected a,
div#top ul li.selected a:hover {
	border:none;
	background-color:#336699;
}
div#top ul li a:hover {
	background-color:#3E91E5;
}

/** header **/
div#header {
	padding:0px;
	background-position: left top;
	border-bottom-width: 0px;
	border-bottom-style: none;
	margin: 0px;
	width: auto;
	position: relative;
	height: auto;
	top: 0px;
	right: auto;
	left: auto;
	text-align: center;
	vertical-align: bottom;
}
div#header h2, div#header h3 {
	color:#fff;
}
div#header h2 {
	font-weight:normal;
	letter-spacing:0;
}
div#header h3 {
	font-size:0px;
}

div#header table, th {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	padding:0px;
	margin: 0px;
	width: auto;
	color:#fff;
	background-position: center bottom;
	position: relative;
}

div#header td {
	margin: 0px;
	padding: 0px;
	width: auto;

}


/** body **/
div#body {
	width: 697px;
	background-color:#ffffff;
	padding:10px;
	background-image: url(/templates/Pier2/images/background2.jpg);
	background-repeat: repeat;
	border: thin solid #000000;
}

/** content+sidebar styles **/
div#content h3{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}

div#content {
	width:434px;
}
div#content {
	font-size:12px;
}

div#contentwrapper {
/**	background-image: url(/templates/Pier2/images/background.jpg); **/
/**	background-repeat: repeat; **/
}


div.column-left {
	float:left;
	margin-right:20px;
}
div.column-right {
	float:right;
}


div#sidebar {
	width:230px;
}
div#sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
}
div#sidebar li ul {
	border-top:1px solid #ddd;
	margin-bottom:20px;
}
div#sidebar li ul li {
	display:block;
	padding:7px 15px;
	border-bottom:1px solid #ddd;
	color:#777;
}
div#sidebar li ul li a {
	text-decoration:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-weight:bold;
}
div#sidebar li ul li a:hover {
	text-decoration:underline;
}
div#sidebar h4 { 
	font-family:arial;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0;
	padding:7px 10px;
}

div#eagle {
	margin-left: -100px;
}

div#hours {
	width:190px;
	padding-left: 10px;
}

/** footer **/
div#footertop {
	background-image: url(/templates/Pier2/images/footer_backgroundtop.png);
	color:#fff;
	height: 10px;
	width: 719px;
	position: relative;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
}
div#footer {
	background-color:#FFFFFF;
	padding:10px;
	color:#fff;
	background-image: url(/templates/Pier2/images/grey-footer-back.jpg);
	background-repeat: no-repeat;
}
div#footer a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}
div#footer h4 {
	color:#fff;
	font-size:18px;
}
div#footer form {
	margin:0;
	padding:0;
}
div#footer form input#searchbutton {
	background-color:#006666;
	border-bottom:none;
	margin:0;
}
div#footer form input#searchquery {
	background-color:#336699;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	padding:5px 5px 6px;
}
div#footer ul {
	margin:0;
	padding:0;
	list-style:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
div#footer ul li {
	padding:0;
}
div#footer ul li a {
	text-decoration:none;
	display:block;
	padding:7px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
div#footer ul li a:hover {
	background-color:#336699;
}

div.header-left {
	margin-left: 0px;
	background-image: url(../../images/headerleft.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 338px;
	width: 592px;
	margin-top: 0px;
	left: 0px;
	top: 0px;
}

div.header-right {
	margin-left: 592px;
	padding: 0px;
	height: auto;
	width: 126px;
	margin-top: 0px;
	position: absolute;
	top: 0px;
}


div.wide-footer-box {
	width:680px;
	margin-right:20px;
	float:left;
}
div.footer-box {
	width:220px;
	margin-right:20px;
	float:left;
}

div.right-footer-box {
	width:400px;
	float:left;
	left: auto;
	right: auto;
	margin-left: 40px;
}
div.end-footer-box {
	margin-right:0;
}
div#footer-links {
	background-color:#333333;
	color:#ffffff;
	padding:5px;
	border: thin solid #000000;
}
div#footer-links p {
	text-align:right;
	padding:0;
	margin:0;
	font-size:10px;
}
div#footer-links a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}

div#footer-links-bottom {
	background-image: url(/templates/Pier2/images/cloth005.jpg);
	height: 50px;
	background-color: #666666;
	background-repeat: repeat;
}

div#centered table
{
	text-align: center;
	width:960;
	margin: 0 auto;
	text-align: left;
	height: 441px;
}




/** clear **/
.clear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clear {
	display: inline-block;
}
.clear {
	display: block;
}

.green {
	background-color:#006666;
	position: relative;
	top: 0px;
	margin: 0px;
	padding: 0px;
	background-image:url(/gfx/blackborder.gif);
	background-repeat: repeat-x;
	background-position: center top;
	width: auto;
	height: 120px;

}

.header {
	margin: 0px;
	padding: 0px;
	width: auto;
	position: relative;
	top: 0px;

}


/** New **/

.cl
{
	clear: both;
}


div#menu
{
	width: 960px;
	height: 30px;
	background-image: url(/templates/Pier2/images/links.png);
	margin: 0px;
	padding: 1px;
	position: relative;
	color: #FFFFFF;
}

#m_pos
{
	margin:0 auto;
	text-align: center;
	padding: 10px;
	top: auto;
	clip: rect(auto,auto,auto,auto);
}

#m_pos a
{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#logo_pos
{
	margin:0 auto;
	text-align: left;
	padding: 0px;
	top: auto;
	clip: rect(auto,auto,auto,auto);
}

#headmenu_pos
{
	margin:0 auto;
	text-align: right;
	padding: 0px;
	top: auto;
	clip: rect(auto,auto,auto,auto);
}
div#news 
{
	width: auto;
	height: 800px;
	position: relative;
}


/** Beta for menu **//

/*********************
MAIN NAV
****************************/

.home #mainNav ul {
	height: 399px;
}

.internal #mainNav {
	width: 241px;
	float: left;
	background: url(../images/bg_mainNav_internal.jpg) repeat-y top left;
}

#mainNav ul {
	text-transform: uppercase;
	list-style: none;
	background: url(../images/bg_mainNav.jpg);
	width: 240px;
	float: left;
	padding-top: 2px;
}

.internal #mainNav ul {
	padding-top: 12px;
	width: 241px;
	background: url(../images/bg_mainNav_top_internal.jpg) no-repeat top left;
	min-height: 445px;
	padding-bottom: 20px;
	float: left;
}

.internal #mainNav ul ul {
	min-height: 0;
}

#mainNav ul li {
	padding-left: 21px;
	background: url(../images/bg_mainNav_li_bottom.png) no-repeat bottom left;
	float: left;
	clear: left;
	width: 220px;
}

#mainNav ul a {
	color: #8bc0cf;
	text-decoration: none;
	font-size: 12px;
	line-height: 17px;
	display: block;
	padding: 9px 0 11px 10px;
	background: url(../images/icn_mainNav_arrow.jpg) 0 12px no-repeat;
}

#mainNav ul a:hover {
	color: #FFF;
	background: url(../images/icn_mainNav_arrow_active.jpg) 0 12px no-repeat;
}

#mainNav ul li.current a, #mainNav ul li.parent a {
	color: #fff;
	font-weight: bold;
	background: url(../images/icn_mainNav_arrow_active.jpg) 0 12px no-repeat;
}

#mainNav ul ul {
	float: none;
	background: none !important;
	text-transform: none;
	padding: 0 !important;
	width: 219px !important;
	overflow: hidden;
	height: auto !important;
}

#mainNav ul ul li {
	background: none;
}

#mainNav ul li ul a {
	background: none !important;
	padding: 0 0 10px 9px !important;
	font-weight: normal !important;
	color: #8bc0cf !important;
}

#mainNav ul li ul li.current a {
	color: #FFF !important;
}

#mainNav ul li ul a:hover {
	color: #FFF !important;
}

#mainNav ul li ul {
	display: none
}

#mainNav ul li.parent ul, #mainNav ul li.current ul {
	display: block;	
}

#mainNav li.last {
	display: none;
}

/**  Pier Menu **/


/* CSS-based Image Maps
   Author: Frank Manno
   Version: Nov. 25, 2004
----------------------------------------------- */

/* ---------- hidden ONLY if CSS is enabled.  If disabled, image is rendered ---------- */
img.image{ display: none; }

h1.title{
	font-size: 115%;
	color: white;
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px 0 0 5px;
}

dl#PierMenuMap{
	margin: 0;
	padding: 0;
	height: 338px;
	width: 126px;
	position: relative;
	background-color: transparent;
	background-image: url(../../images/headerright.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	left: auto;
	right: auto;
}

dt{ margin: 0; padding: 0; position: absolute; font-size: 85%; display: none; }
dd{ margin: 0; padding: 0; position: absolute;  font-size: 85%; }
dd a{ outline: none; }
dd a:active{ outline: none; -moz-outline: none; }

dl#PierMenuMap dt.title{
	color: white;
	display: block;
	font-size: 115%;
	padding: 10px 0 0 5px;
}

/* ---------- Hotspot Declarations ---------- */


dd#menusDef{ top: 45px; left: 8px; }
dd#menusDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; 
  background: transparent url(../../note.png) repeat; }
dd#menusDef a span{ display: none; }
dd#menusDef a:hover{ background: transparent url(../../hover.png) repeat; border: 1px solid #BCBCBC; }
dd#menusDef a:hover span, dd#menusDef a:focus span{
 display: block;
 text-indent: 0;
 vertical-align: top;
 color: #000;
 background-color: #F4F4F4;
 font-weight: bold;
 position: absolute;
 border: 1px solid #BCBCBC;
 bottom: 100%;
 margin: 0;
 padding: 5px;
 width: 150%;
 }

dd#winelistDef{ top: 80px; left: 8px; }
dd#winelistDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; background: transparent url(note.png) repeat; }
dd#winelistDef a span{ display: none; }
dd#winelistDef a:hover{ position: absolute; background: transparent url(hover.png) repeat; border: 1px solid #BCBCBC; }
dd#winelistDef a:hover span, dd#winelistDef a:focus span{
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 150%;
}

dd#winelistDef a:active{
	outline: none;
	-moz-outline: none;
}

dd#reservationsDef{ top: 115px; left: 8px; }
dd#reservationsDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; background: transparent url(note.png) repeat; }
dd#reservationsDef a span{ display: none; }
dd#reservationsDef a:hover{ background: transparent url(hover.png) repeat; border: 1px solid #BCBCBC; }
dd#reservationsDef a:hover span, dd#reservationsDef a:focus span{
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 150%;
}

dd#banquetDef{ top: 150px; left: 8px; }
dd#banquetDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; background: transparent url(note.png) repeat; }
dd#banquetDef a span{ display: none; }
dd#banquetDef a:hover{ background: transparent url(hover.png) repeat; border: 1px solid #BCBCBC; }
dd#banquetDef a:hover span, dd#banquetDef a:focus span{
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 150%;
}

dd#giftcardsDef{ top: 185px; left: 8px; }
dd#giftcardsDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; background: transparent url(note.png) repeat; }
dd#giftcardsDef a span{ display: none; }
dd#giftcardsDef a:hover{ background: transparent url(hover.png) repeat; border: 1px solid #BCBCBC; }
dd#giftcardsDef a:hover span, dd#giftcardsDef a:focus span{
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 150%;
}
dd#findpierDef{ top: 220px; left: 8px; }
dd#findpierDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; background: transparent url(note.png) repeat; }
dd#findpierDef a span{ display: none; }
dd#findpierDef a:hover{ background: transparent url(hover.png) repeat; border: 1px solid #BCBCBC; }
dd#findpierDef a:hover span, dd#findpierDef a:focus span{
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 150%;
}

dd#aboutusDef{ top: 255px; left: 8px; }
dd#aboutusDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; background: transparent url(note.png) repeat; }
dd#aboutusDef a span{ display: none; }
dd#aboutusDef a:hover{ background: transparent url(hover.png) repeat; border: 1px solid #BCBCBC; }
dd#aboutusDef a:hover span, dd#aboutusDef a:focus span{
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 150%;
}

dd#contactusDef{ top: 290px; left: 8px; }
dd#contactusDef a{ position: absolute; width: 110px; height: 20px; text-decoration: none; border: 0px solid #FFFCE6; background: transparent url(note.png) repeat; }
dd#contactusDef a span{ display: none; }
dd#contactusDef a:hover{ background: transparent url(hover.png) repeat; border: 1px solid #BCBCBC; }
dd#contactusDef a:hover span, dd#contactusDef a:focus span{
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 150%;
}

dd#homeDef{ top: 302px; left: -487px; }
dd#homeDef a{ position: absolute; width: 386px; height: 36px; text-decoration: none; border: 0px solid #FFFCE6;  background: transparent url(../../images/backhomeoff.png) no-repeat; }
dd#homeDef a span{ display: none; }
dd#homeDef a:hover{ background: transparent url(../../images/backhome.png) no-repeat; border: 1px solid #BCBCBC; }
dd#homeDef a:hover span, dd#homeDef a:focus span{
 display: block;
 text-indent: 0;
 vertical-align: top;
 color: #000;
 background-color: #F4F4F4;
 font-weight: bold;
 position: absolute;
 border: 1px solid #BCBCBC;
 bottom: 100%;
 margin: 0;
 padding: 5px;
 width: 150%;
 }